#!/bin/sh
echo 'name: semigroups
version: 0.9.1
id: semigroups-0.9.1-648e60f9128f19cd38e9ac6cf50a7001

license: BSD3
copyright: Copyright (C) 2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroups/
package-url:
synopsis: Haskell 98 semigroups
description: Haskell 98 semigroups
             .
             In mathematics, a semigroup is an algebraic structure consisting of a set together with an associative binary operation. A semigroup generalizes a monoid in that there might not exist an identity element. It also (originally) generalized a group (a monoid with all inverses) to a type where every element did not have to have an inverse, thus the name semigroup.
category: Algebra, Data, Data Structures, Math
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Semigroup Data.List.NonEmpty
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/semigroups-0.9.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/semigroups-0.9.1
              /usr/local/lib
hs-libraries: HSsemigroups-0.9.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         nats-0.1-542364788ee81c02f54dc2871fc3c802
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/semigroups-0.9.1/html/semigroups.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/semigroups-0.9.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
